aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBogdan Gheorghe2013-01-29 12:49:59 (EST)
committerBogdan Gheorghe2013-01-29 12:51:19 (EST)
commit8a508ac621dbad9fe72855c4ddf98cef7e9fcbc0 (patch)
tree9176d419146d67441ea84d1110992578866fe55c
parente876e66750d8b39d8079042bb191e8329de0bbb5 (diff)
downloadeclipse.platform.releng.maps-8a508ac621dbad9fe72855c4ddf98cef7e9fcbc0.zip
eclipse.platform.releng.maps-8a508ac621dbad9fe72855c4ddf98cef7e9fcbc0.tar.gz
eclipse.platform.releng.maps-8a508ac621dbad9fe72855c4ddf98cef7e9fcbc0.tar.bz2
Bug 399296 - Need clickthrough for GTK version on Solaris Sparc
-rw-r--r--org.eclipse.releng/clickThroughs/eclipse-SDK-solaris-gtk.zip.txt4
-rw-r--r--org.eclipse.releng/clickThroughs/eclipse-platform-solaris-gtk.zip.txt4
2 files changed, 8 insertions, 0 deletions
diff --git a/org.eclipse.releng/clickThroughs/eclipse-SDK-solaris-gtk.zip.txt b/org.eclipse.releng/clickThroughs/eclipse-SDK-solaris-gtk.zip.txt
new file mode 100644
index 0000000..8831fe8
--- /dev/null
+++ b/org.eclipse.releng/clickThroughs/eclipse-SDK-solaris-gtk.zip.txt
@@ -0,0 +1,4 @@
+This version of Eclipse works best with the latest version of GTK+ 2, but the earliest
+version supported is GTK+ 2.6.
+
+The GTK libraries must be available on the library path (i.e. LD_LIBRARY_PATH).
diff --git a/org.eclipse.releng/clickThroughs/eclipse-platform-solaris-gtk.zip.txt b/org.eclipse.releng/clickThroughs/eclipse-platform-solaris-gtk.zip.txt
new file mode 100644
index 0000000..8831fe8
--- /dev/null
+++ b/org.eclipse.releng/clickThroughs/eclipse-platform-solaris-gtk.zip.txt
@@ -0,0 +1,4 @@
+This version of Eclipse works best with the latest version of GTK+ 2, but the earliest
+version supported is GTK+ 2.6.
+
+The GTK libraries must be available on the library path (i.e. LD_LIBRARY_PATH).